h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    color: #771E7C;

}

body {
    color: #4F4F4F;
    margin-bottom: 0;
    font-family: "Open Sans", Montserrat, Arial, Helvetica, sans-serif;
    font-size: 13px;
}

a {
    text-decoration: none;
    color: #771E7C;
}

a:hover {
    color: #D4E25B;
}

.green {
    color: #D4E25B;
}
img {
    border:0;
}